.label {
  font-family: monospace;
  text-transform: uppercase;
}
.terms {
  font-style: italic;
  font-size: 11px;
  fill: #333;
}

.node > circle {
  stroke-width: 0;
}
.node.class > circle {
  fill: #fdb462;
  stroke: #e3943c;
}
.node.instance > circle {
  fill: #bebada;
  stroke: #928dbd;
}
.node:hover > circle {
  stroke-width: 2px;
}
.node:hover .label {
  font-weight: bold;
}

.link {
  stroke: #DDD;
  stroke-width: 4px;
  opacity: 0.6;
}
.link:hover {
  opacity: 1;
}

.link.is_a {
  stroke: #fdb462;
  marker-end: url(#end_arrow_is_a);
}
#end_arrow_is_a {
  stroke: #fdb462;
  stroke-width: 2.3px;
  fill: white;
}
.link.instance_of {
  stroke: #bebada;
  marker-end: url(#end_arrow_instance_of);
}
#end_arrow_instance_of {
  stroke: #bebada;
  stroke-width: 2.3px;
  fill: white;
}

.link.is_near {
  stroke: #8dd3c7;
  marker-end: none;
}

.text {
  font-size: 15px;
  text-align: justify;
}
.text > div::first-letter {
  font-size: 3em;
}
.text > div::first-line {
  line-height: 100%;
}